Postfix 3.0.1 and dovecot 2.2.18 in the SFE autobuild queue

  • Posted on: 3 June 2015
  • By: tomww

Currently there is Posticfix 3.0.1 and Dovecot 2.2.18 in the autobuild queue.

The Postfix package now has the default config in with an additional line "smtputf8_enable = no" to avoid problems because of missing "EAI" (still to be invesigated)

Shortly there will all IPS repos be updated with these new packages.

To update only dovecot and postfix, you may use:
sudo pkg update -v dovecot postfix

Have fun with SFE packages and please, comment and spread the word everywhere!

Thank you for using SFE!